Subject: Resignation Letter
From: Jay Surya Dev <[email-masked]>
To: [email-masked], [email-masked]
Date: Sun, 20 Mar 2022 17:07:17 +0530

Hello *Lsm/Cherry E-Commerce* Team

Its been a great last 4 months working with you guys, learnt a lot of new
things. In future if i get a chance to work again *full time* will surely
think about it.

Unfortunately as management has asked me to put down my papers as they dont
want me to continue with *Lsm India/Cherry E-commerce *from *19 Mar*
onwards, so please accept this *resignation* and relieve me from my post.

I hope that my salary for the month of march will be credited soon with no
*discrepancy* on it. Appreciate the *loyalty*, management showed during my
service.

Please acknowledge this email.

Thanks
*Jay Surya Dev Singh*
*9667366982*